[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Why isn't emacs installed by default



Le Lun 4 juin 2007 14:02, Frank Schmitt a écrit :

> The current Emacs release supports Gtk 2.0. Your point being?

In the main text buffer too? Or just for menus with a custom text widjet

-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]